/* Chantal's fix for hero component height- to be removed on January release */
@media screen and (min-width: 0) and (max-width: 767.9px) {
    .hero .hero01-view .content.hero-level-size-one,
    .hero .hero01-view .content.hero-level-size-two,
    .hero .hero01-view .content.hero-level-size-three,
    .hero .hero01-view .content.hero-level-size-four,
    .hero .hero01-view .content.no-min-height,
    .hero .hero1001-view .content.hero-level-size-one,
    .hero .hero1001-view .content.hero-level-size-two,
    .hero .hero1001-view .content.hero-level-size-three,
    .hero .hero1001-view .content.hero-level-size-four,
    .hero .hero1001-view .content.no-min-height  {
        height: auto !important;
        min-height: auto !important;
    }
}
@media screen and (min-width: 768px) {
    .hero .hero01-view .rendition.content {height: 560px;}
}
.cta-dropdown-primary .cta-dropdown .form-text, 
.cta-dropdown-secondary .cta-dropdown .form-text, 
.cta-dropdown-link .cta-dropdown .form-text{
    color: inherit;
}

.cta-dropdown-primary .cta-dropdown .dropdown-option, 
.cta-dropdown-secondary .cta-dropdown .dropdown-option,
.cta-dropdown-link .cta-dropdown .dropdown-option{
	display:none !important;
}
.cta-dropdown-primary .cta-dropdown.open .dropdown-option, 
.cta-dropdown-secondary .cta-dropdown.open .dropdown-option, 
.cta-dropdown-link .cta-dropdown.open .dropdown-option{
	display:block !important;
}

/* Live chat overlay overrides */
.livechat-overlay {height: auto !important;}
.livechat-overlay .livechat-container {height: auto !important;}
.livechat-option:last-of-type {margin-bottom: 0 !important;} 

/* SFDC chat overrides */
.embeddedServiceSidebarState .label {
    margin: revert;
    text-transform: revert
}
.embeddedServiceSidebar .snapinPrivacy a {
    color: revert
}
.embeddedServiceSidebar .chatMessageForm a {
    all: revert
}
.embeddedServiceSidebar div {
    line-height: normal;
    color: revert
}
.embeddedServiceSidebar .agentName,
.embeddedServiceSidebar .timeContent,
.embeddedServiceSidebar .uiOutputRichText {
    font-size: inherit
}
.embeddedServiceSidebar input,.embeddedServiceSidebar button,.embeddedServiceSidebar select,.embeddedServiceSidebar textarea {
    font-size: revert
}
@media screen and (min-width: 0)and (max-width:639.9px) {
    .embeddedServiceSidebar .agent.plainText[c-snappins_Record_snappins_Record],
    .embeddedServiceSidebar .chatMessage[c-snappins_Record_snappins_Record] {
        font-size: inherit
    }
}

/* fix for promo1003 missing css in index.html inline style */
.promos-core-apex .promo1003-view .wrapper{vertical-align:bottom !important}
.promos-core-apex .promo1003-view .content:not(.no-min-height){height:400px}

/* fix for hero01 positioning issue in mobile view */
@media screen and (min-width: 0)and (max-width:767.9px) {
img.img-no-pos.js-lazyload:not(.img-icon):not(.logo) {
    top: 0 !important;
    left: 0 !important;
    transform: translate(0,0) !important;
}
}

/*fix for the quote icon in the quote component https://www-wip.dell.com/en-us/dt/storage/storage-software.htm*/
.quote-view .wrapper-text-vertical .rte p:last-of-type:after{
    font-family: "delltech-icons" !important;
    font-size: 14px !important;
    padding-right:50px;
    top:-10px;
    display:inline-block;
    position:relative;
    transform: rotate(180deg);
}